.common_container{width:100%; float:left; padding:0 0 0 0; top:0; left:0; position:relative; z-index:10;}
.mobile_header{display:none;}
#home_slides .inst{width: 100%;height:270px; border: 0; overflow: hidden;}


/*** ONLOAD POPUP ***/
#mask{position:absolute;left:0;top:0;z-index:9000;background:rgba(255,255,255,0.9);display:none;}
#box_one .window{position:absolute;left:0;top:0;width:100%;height:auto;display:none;z-index:9999;display:none;}
#box_one #dialog{width:900px; margin:0 auto; background:#e7689b; text-align:center; color:#fff; box-shadow:0 0 25px rgba(0,0,0,0.5);}
.popup_img{width:50%; float:left;}
.popup_text{width:50%; float:left;}
.popup_text .close{width:20px; float:right; padding:5px;}
.popup_text h1{font-size:18px; padding:20px 0;}
.popup_text h1 strong{font-size:35px; line-height:35px; font-weight:bold;}
.popup_text .text_holder{width:76%; float:left; padding:30px 12% 40px 12%; line-height:25px; font-size:14px;}
.popup_text .textbox{width:300px; margin:0 auto; border:1px solid #fff; clear:both;}
.popup_text .textbox .btn_holder{width:46px; float:left;}
.popup_text .textbox .text1{width:254px; float:right;}
.popup_text .textbox .text1 input{border:0; padding:0 5%; color:#fff; height:42px; font-size:17px; background:none;}

/*** HEADER CHANGE ***/
.main_header{width:100%; float:left;}
.header{width:100%; float:left; padding:3px 0 0 0;}
.new_header{width:100%; float:left; background:#fff; padding:0 0 10px 0;}
.new_header.fix{position:fixed;top:-93px;-webkit-transition: all 200ms linear;-moz-transition: all 200ms linear;-ms-transition: all 200ms linear;-o-transition: all 200ms linear;transition: all 200ms linear;z-index:1000;}
.new_header.fix.stick{top:0;box-shadow:0px 2px 5px 0px rgba(51,51,51,0.57);background:rgba(255,255,255,0.9);}

.new_header.fix #desktop_navigation{width:55%; float:left; border:0; text-align:right;padding-top:20px;}
.new_header.fix #desktop_navigation ul li a{padding:5px 0 0 0;}
.new_header.fix .header_container{width:20%;}
.new_header.fix .main_header .logo_one{padding:5px 0 0 0;}
.new_header.fix .header_details{padding:0 0 10px 0;}
.new_header.fix .cart_box{top:71%;}

.new_header.fix .header_details .search_holder .hs-wrapper{width:100%; position:relative;overflow:hidden;float:left;text-align:center;margin:0 4px;padding-top:20px;}
.new_header.fix .header_details .search_holder .hs-wrapper:hover{cursor:pointer; }
.new_header.fix .header_details .search_holder .hs-overlay{position:relative;width:195px; height:33px;opacity:0;z-index:500;transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms; background:#fff; float:left; margin:2px 0 0 0; border:1px solid #dee3e8;}
.new_header.fix .header_details .search_holder .hs-wrapper:hover .hs-overlay{opacity:1;}
.new_header.fix .header_details .search_holder .hs-overlay input{border:0; text-align:right; font-size:15px; background:none; padding:0 10% 0 3%; width:90%; height:33px;}
/*.main_header{width:100%; float:left; position:fixed;top:0;left:0;z-index:500; background:rgba(255,255,255,0.95);}*/


/*** HEADER ****/
.top_container{width:100%; float:left; color:#000; background:#ebebeb; padding:8px 0; top:0; left:0; position:relative; z-index:600;}
.top_container .text_holder{width:425px; float:left;margin-left:-20px;}
.top_container .text_holder span{background:url(../images/line1.png) no-repeat center 7px; padding:0 0px;color:red;}
.top_navigation{width:385px; float:right; color:#000;}
.top_navigation span{color:#e11d62;}
.top_navigation ul li{background:url(../images/line1.png) no-repeat right 7px; padding:0 15px; width:auto;}
.top_navigation ul li:last-child{text-transform:uppercase;}
.top_navigation ul li:first-child{background:none;}
.top_navigation ul li a{color:#000; padding:0 0 15px 0;}
.top_navigation ul li a:hover, .top_navigation ul li:hover a{color:red;}
.top_navigation ul li .current{color:#f08320;text-decoration:none;}
.top_navigation ul li ul{width:345px; padding:30px 20px 10px 20px; background:url(../images/down-arrow.png) no-repeat 85% 0 #fff;display:none; margin:8px -51px 0 0; position:absolute; z-index:200; box-shadow:0px 0px 5px rgba(0,0,0,0.2);}
.top_navigation ul li ul.signup{background:url(../images/down-arrow.png) no-repeat 66% 0 #fff;margin:8px -115px 0 0; display:none; font-size:13px;}
.top_navigation ul li:hover ul{display:block; } 
.top_navigation ul li li{background:none; padding:0 0 10px 0 !important; width:100% !important;}
.top_navigation ul li li input{border:1px solid #000; height:38px; padding:0 4.5%; width:90%; text-align:right; font-size:16px;}
.top_navigation ul li li input.other{float:right; width:auto; height:auto; margin:3px 0 0 10px;}
.top_navigation ul li li select{border:1px solid #000; height:38px; padding:0 4.5%; width:100%; text-align:right; font-size:16px;}
.top_navigation ul li li select.other{float:right; width:auto; height:auto; margin:3px 0 0 10px;}
.top_navigation ul li li a.other{float:left; text-decoration:underline; font-size:13px; color:#000; padding:0;}
.top_navigation ul li li img{width:100%; display:block; float:right;}
.top_navigation ul li li span{font-size:14px; color:#b7b7b7;}
.main_header .logo_one{width:316px; float:left; padding:20px 0 0 0;}
.header_container{width:62%; float:right;}
.header_container .logo_two{width:340px; float:left; padding:20px 0 20px 0;}
.header_details{width:300px; float:right;padding:20px 0 0 0;}
.header_details .search_holder{width:243px; float:left;}
.header_details .search_holder img{float:right; width:36px;}
.header_details .search_holder .hs-wrapper{width:100%; position:relative;overflow:hidden;float:left;text-align:center;margin:0 4px;}
.header_details .search_holder .hs-wrapper:hover{cursor:pointer; }
.header_details .search_holder .hs-overlay{position:relative;width:195px; height:33px;opacity:0;z-index:500;transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms; background:#fff; float:left; margin:2px 0 0 0; border:1px solid #dee3e8;}
.header_details .search_holder .hs-wrapper:hover .hs-overlay{opacity:1;}
.header_details .search_holder .hs-overlay input{border:0; text-align:right; font-size:15px; background:none; padding:0 10% 0 3%; width:90%; height:33px;}
.cart_holder{width:36px; float:right; margin:0 0 0 10px;padding-top:20px;}
.cart_holder .img_holder{width:100%; float:left; top:0; left:0; position:relative; z-index:10;}
.cart_holder .text_holder{width:100%; float:left; top:0; left:0; position:relative; z-index:20; text-align:center; margin-top:-22px; font-size:14px; color:#fff;}

.header_details .cart_box{width:300px; float:left; display:none; position:absolute;right:8.2%;top:9.5%; background:#fff; box-shadow:0 0 1px rgba(0,0,0,0.3); z-index:30}
.header_details .cart_box .title{width:100%; float:left; text-align:center; background:#000; padding:10px 0; color:#fff; font-size:18px;}
.header_details .cart_box .title img{width:20px; float:right; cursor:pointer; margin:5px 10px 0 0;}
.header_details .cart_box .box_details{width:90%; float:left; padding:10px 5%;}
.header_details .cart_box .box_details .img_holder{width:35%; float:right;}
.header_details .cart_box .box_details .main_text{width:62%; float:left;}
.header_details .cart_box .box_details .main_text h3{font-size:16px;}
.header_details .cart_box .box_details .main_text .text_holder{width:100%; float:left; padding:10px 0; font-size:12px;}
.header_details .cart_box .box_details .main_text .text_holder input{float:right; margin:0 5px 0 0;}
.header_details .cart_box .box_details .main_text .text_holder span{float:right;}
.header_details .cart_box .box_details .main_text .price{width:100%; float:left; font-size:17px; color:red;}
.header_details .cart_box .box_details .main_text .price span{font-size:14px; color:#989898; text-decoration:line-through;}
.header_details .cart_box .box_details .btn_holder{width:100%; float:left; padding:10px 0 0 0;}
.header_details .cart_box .box_details .btn_holder ul li{width:48%;}
.header_details .cart_box .box_details .btn_holder ul li:first-child{float:left;}

#desktop_navigation{width:100%; float:right; border-top:1px solid #ebebeb; font-size:19px;text-align:center; text-transform:uppercase;}
#desktop_navigation ul li{display:inline-block; float:none; } 
#desktop_navigation ul li a{display:inline-block; padding:15px 0; color:#000;}

#desktop_navigation ul li a.sale, #desktop_navigation ul li a.sale:hover{background:#e7689b; color:#fff; padding:5px 10px;}
#desktop_navigation ul li a:hover, #desktop_navigation ul li:hover a{color:#dd1010;}
#desktop_navigation ul li .current{color:#f08320;text-decoration:none; background:#f4f4f4;}

#desktop_navigation ul li .one, #desktop_navigation ul li .two, #desktop_navigation ul li .three, #desktop_navigation ul li .four, #desktop_navigation ul li .five, #desktop_navigation ul li .six, #desktop_navigation ul li .seven, #desktop_navigation ul li .eight, #desktop_navigation ul li .nine, #desktop_navigation ul li .ten{display:none; width:800px; padding:30px; float:left; position:absolute; z-index:200;box-shadow:0 0 1px rgba(0,0,0,0.4);left:0; right:0; margin:0px auto 0 auto; clear:both; background:#fff;}
#desktop_navigation ul li:hover .one, #desktop_navigation ul li:hover .two, #desktop_navigation ul li:hover .three, #desktop_navigation ul li:hover .four, #desktop_navigation ul li:hover .five, #desktop_navigation ul li:hover .six, #desktop_navigation ul li:hover .seven, #desktop_navigation ul li:hover .eight, #desktop_navigation ul li:hover .nine, #desktop_navigation ul li:hover .ten{display:block;}

.submenu_img{width:65%; float:left;}
.submenu_img ul li{width:48%; margin:0 2% 0 0 !important; display:block !important; float:right !important;}
.submenu_img ul li:first-child{margin:0 !important;}
.submenu_img .menu_img{width:100%; float:left;}
.submenu_img .menu_img .img_holder{width:100%; float:left; top:0; left:0; position:relative; z-index:10;}
.submenu_img .menu_img .sale{width:100%; float:left; top:0; left:0; position:relative; z-index:20; margin-top:-400px;}
.submenu_img .menu_img .sale img{width:66px; float:left;}
.submenu_img .color_ico{width:100%; float:left; text-align:center; padding:10px 0;}
.submenu_img .color_ico img{display:inline-block; margin:0 2px; width:15px;}
.submenu_img .title{width:100%; float:left; font-size:17px;}
.submenu_img .price{width:100%; float:left; font-size:17px; color:red;}
.submenu_img .price span{font-size:14px; color:#989898; text-decoration:line-through;}

.menu_text{width:30%; float:right; text-align:right;}
.menu_text h1{font-size:18px; color:#000; border-bottom:1px solid #333; padding:0 0 10px 0;font-family:'OpenSansHebrew-Bold';}
.menu_text .text_holder{width:100%; float:left; padding:15px 0 0 0;} 
.menu_text .text_holder ul li{width:100%; margin:0 !important; line-height:30px; font-size:18px;}
.menu_text .text_holder a{color:#000 !important; padding:0 !important;}
.menu_text .text_holder a:hover{text-decoration:underline;}

/*** FOOTER ****/
.cd-top {display:inline-block;height:30px;width:30px;position:fixed;bottom:70px;right:15px;z-index:10;overflow:hidden;text-indent:100%;white-space:nowrap;visibility:hidden;opacity:0;-webkit-transition:opacity .3s 0s, visibility 0s .3s;-moz-transition:opacity .3s 0s, visibility 0s .3s;transition:opacity .3s 0s, visibility 0s .3s; background:url(../images/top-button.png) no-repeat center 0;}
.cd-top.cd-is-visible {visibility:visible;opacity:10;}
.cd-top.cd-fade-out {opacity:10;}

/*** FOOTER ****/
.footer{width:100%; float:left; padding:80px 0; color:#fff; background:#000; font-size:16px;}
.footer span, .footer a{color:#FF0000;}
.footer a:hover{color:#fff;}
.footer_giftcard{width:35%; float:left;}
.footer_contact{width:99.5%; float:left; border:1px solid #fff; padding:13px 0; text-align:center;}
.footer_contact .ico_holder{width:26%; float:left;}
.footer_contact .ico_holder img{display:inline-block; width:25px; margin:0 3px;}
.footer_contact .email{width:34%; float:left;background:url(../images/line2.png) no-repeat 0 5px;}
.footer_contact .phone{width:40%; float:left;background:url(../images/line2.png) no-repeat 0 5px;}
.footer_giftcard .btn_holder{width:100%; float:left; padding:15px 0 50px 0;}
.footer_giftcard .btn_holder img{width:49%; float:left;}
.footer_giftcard .btn_holder img.right{float:right;}
.footer_giftcard .img_holder{width:100%; float:left;}
.footer_giftcard .img_holder img{width:258px; margin:0 auto;}
.footer_container{width:65%; float:right;}
.footer_container .subscribe{width:45%; float:right; border:1px solid #fff;}
.footer_container .subscribe .btn_holder{width:25%; float:left;}
.footer_container .subscribe .textbox{width:65%; float:left; padding:0 5%;}
.footer_container .subscribe .textbox input{border:0; width:100%;font-size:18px; color:#fff; height:50px; background:none;}
.footer_container .link_holder{width:45%; float:left;}
.footer_container .link_holder ul li{width:50%; font-size:18px; line-height:30px;}
.footer_container .link_holder a{color:#fff;}
.footer_container .link_holder a:hover{text-decoration:underline;}
.copyright{width:100%; float:left; font-size:14px; color:rgba(255,255,255,0.2); text-align:center;background:#000;}
.copyright .details_holder{border-top:1px solid #333333; padding:30px 0; margin:0 auto; width:1600px;}

.other_icon{width:30px; bottom: 80px;position:fixed;left:0;z-index:1000;top:2px;left:2px;}


/** HOME PAGE ***/
.flex-control-nav{display:none;}
.flexslider{width:100%; height:auto; float:left; direction:ltr;}
.flexslider .slides {zoom:1; width:100%; float:left; top:0; left:0; position:relative; z-index:5; margin:0; padding:0;}
.flexslider .slides > li {position:relative;display:none;}
.flexslider ul li{width:100%;}
.flex-direction-nav{width:90%; padding:0 5%; float:left; top:0; left:0; position:relative; z-index:500; margin-top:-350px; display:none;}
.flex-direction-nav li{width:30px!important; float:left; text-indent:9999px;}
.flex-direction-nav li:last-child{float:right;}
.flex-direction-nav li a{display:block; float:left; width:30px; height:30px;}
.flex-direction-nav li a.prev{background:url(../images/prev.png) no-repeat 0 0;}
.flex-direction-nav li a.next{background:url(../images/next.png) no-repeat 0 0;}
.banner_img{width:100%; float:left; top:0; left:0; position:relative; z-index:10;}
.banner_text{width:450px; float:right; padding:0 10% 0 0; top:0; left:0; position:relative; z-index:20; margin-top:-400px; text-align:center; text-transform:uppercase;font-family:'Assistant-Light';color:#000; font-size:56px;}
.banner_text img{width:290px; margin:20px auto 0 auto;}
.banner_text.left{float:left; padding:0 0 0 10%;}

.banner_img{width:100%; float:left; top:0; left:0; position:relative; z-index:10;}
.banner_text{width:100%; float:left; top:0; left:0; position:relative; z-index:20; margin-top:-450px; text-align:center; text-transform:uppercase;font-family:'SourceSansPro-Regular'; color:#fff; font-size:62px; line-height:62px;}
.banner_text strong{font-size:110px; line-height:110px;font-family:'SourceSansPro-Regular'; color:#000; font-weight:bold;}
.banner_text span{color:red; font-size:55px; line-height:55px;font-family:'SourceSansPro-Light';}
.banner_text .text_holder{width:470px; float:left; padding:0 0 0 10%}
.tagline{width:100%; float:left; background:#FF0000; padding:15px 0; color:#fff; font-size:20px; text-align:center;margin-top:0px}
.tagline span{color:#fff;font-family:'OpenSansHebrew-Bold'}
.tagline a{ color:#fff;}
.homecontent_one{width:100%; float:left; padding:25px 0}
.homecontent_one ul li{width:49%;}
.homecontent_one ul li:last-child{margin:0; float:left;}
.homecontent_one .img_holder{width:100%; float:left; top:0; left:0; position:relative; z-index:10; background:#000;}
.homecontent_one .img_holder img{transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms;}
.homecontent_one ul li:hover .img_holder img{opacity:0.8;}

.homecontent_one .text_holder{width:100%; float:left; top:0; left:0; position:relative; z-index:20; text-align:center; color:#fff; font-size:63px;font-family:'SourceSansPro-Bold'; text-transform:uppercase; text-shadow:0 0 20px rgba(0,0,0,0.5); margin-top:-200px;}
.homecontent_one .text_holder img{width:290px; margin:0 auto;}

.phone_img, .home_tabs, #mobile_slides{display:none;}
.homecontent_two{width:100%; float:left;}
.homecontent_two ul li{width:32%; margin:0 2% 0 0;}
.homecontent_two ul li:first-child{margin:0;}
.homecontent_two .img_holder{width:100%; float:left; top:0; left:0; position:relative; z-index:10; background:#000;}
.homecontent_two .img_holder img, #home_slides .slide_details ul li img,#mobile_slides .slide_details ul li img{transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms;}
.homecontent_two ul li:hover .img_holder img, #home_slides .slide_details ul li:hover img, #mobile_slides .slide_details ul li:hover img{opacity:0.8;}
.homecontent_two .text_holder{width:100%; float:left; top:0; left:0; position:relative; z-index:20; margin-top:-140px;}
.homecontent_two .text_holder img{width:145px; float:left;}

#home_slides{width:100%; float:left; padding:70px 0; text-align:center;}
#home_slides .next_prv_holder{width:100%; padding:0; float:left; top:0; left:0; position:relative; z-index:15; margin-top:-160px; text-align:center;}
#home_slides .next_prv_holder img, #mobile_slides .next_prv_holder img{opacity:0.5; filter:alpha(opacity=50);transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms; width:100%; margin:0 auto;}
#home_slides .next_prv_holder img:hover, #mobile_slides .next_prv_holder img:hover{opacity:100; filter:alpha(opacity=100);}
#home_slides .next_prv_holder .next, #mobile_slides .next_prv_holder .next{width:30px; float:right;}
#home_slides .next_prv_holder .prev, #mobile_slides .next_prv_holder .prev{width:30px; float:left;}
#home_slides .pagination, #mobile_slides .pagination{display:none;}
#home_slides .slide_details{width:1560px; float:left; height:284px; text-align:center; padding:0 30px 0 10px;}
#home_slides .slide_details ul li{ width:15%; margin:0 1.666% 0 0;}
#home_slides .slide_details ul li:first-child{margin:0;}
.slides_control{width:100%; float:left;}
.slides_container {width:100%;display:block; height:auto; float:left;overflow:hidden; z-index:5; top:0; left:0; position:relative;}
.sldie_logo{width:100%; float:left; padding:0 0 15px 0;}
.sldie_logo img{width:153px; margin:0 auto;}
.slide_text{width:100%; float:left; padding:15px 0 0 0;font-family:'SourceSansPro-Regular'; font-size:20px;direction:ltr;}
.slide_text a{color:#000;}

.page_links{width:100%; float:left; padding:10px 0; font-size:13px; color:#FFFFFF;}
.page_links a{color:#FFFFFF; margin:0 2px;}
.page_links a:hover, .page_links a.select{color:#FFFFFF;}

.cart_menu{width:32px; float:right; margin:0 0 0 10px; cursor:pointer;}
.cart_menu ul li{width:100%;font-size:14px; line-height:normal; padding:12px 0 0 0;}
.cart_menu ul li a{background:url(../images/cart-icon2.png) no-repeat center 0; color:#000; padding:13px 14px 7px 14px;}


.cart_menu ul li .current{color:#f08320;text-decoration:none;}
.cart_menu ul li ul{width:270px; padding:20px 15px; float:left; display:none; position:absolute;right:160px;top:98px; background:#fff; box-shadow:0 0 10px rgba(0,0,0,0.3); z-index:50}
.cart_menu ul li:hover ul{display:block;} 
.cart_menu ul li ul.cart_details{width:270px;}

.cart_holder{width:36px; float:right; margin:0 0 0 10px; cursor:pointer;}
.cart_holder .img_holder{width:100%; float:left; top:0; left:0; position:relative; z-index:10;}
.cart_holder .text_holder{width:100%; float:left; top:0; left:0; position:relative; z-index:20; text-align:center; margin-top:-22px; font-size:14px; color:#000;}
.new_cart_box{width:270px; padding:20px 15px; float:left; display:none; position:absolute;right:160px;top:115px; background:#fff; box-shadow:0 0 10px rgba(0,0,0,0.3); z-index:50}
.new_cart_box .close{width:100%; float:left; font-size:11px; text-transform:uppercase;font-family:'OpenSansHebrew-Bold'; cursor:pointer; display:none;}
.new_cart_box .close img{float:right; width:15px; margin:0 0 0 3px;}
.new_cart_box .close a{padding:0;}
.new_cart_box .close a:hover{color:#e11d62;}
.cart_details{width:100%; float:left;}
.cart_details ul li, .cart_menu ul li ul.cart_details li{width:100%; border-bottom:1px solid #e3e3e3; padding:10px 0; line-height:normal;}
.cart_details ul li:last-child,.cart_menu ul li ul.cart_details li:last-child{border:0; padding:10px 0 0 0;}
.cart_details .img_holder{width:110px; float:right;}
.cart_details .img_text{width:55%; float:left; font-size:14px;}
.cart_details .img_text .text_holder{width:100%; float:left;}
.cart_details .img_text .text_holder h3{font-size:17px; padding:0 0 10px 0;}
.cart_details .img_text .btn_holder{width:100%; float:left; text-align:left; padding:0;}
.cart_details .img_text .btn_holder a{background:url(../images/close5.png) no-repeat right 5px; padding:0 15px 0 0; font-size:14px; color:#ababab;}
.cart_details .img_text .btn_holder a:hover{color:#000;}
.cart_details .main_text{width:100%; float:left; text-align:center; font-size:22px;}
.cart_details .main_text a{padding:0;}
.cart_details .main_text span{font-size:18px;}
.cart_details .main_text img{width:238px; margin:10px auto 0 auto;}

/*** CATEGORY PAGE ***/
.tagline{width:100%; float:left; background:#FF0000; padding:10px 0; color:#FFF; font-size:20px; text-align:center;}
.tagline strong{color:#FFF;font-family:'OpenSansHebrew-Bold'}
.tagline a{color:#FFF;}
.category_banner{width:100%; height:270px; float:left; background:url(../images/category-banner.jpg) no-repeat 0 0; letter-spacing:1px; text-transform:uppercase;}
.category_banner .page_links{width:98%; float:left; padding:10px 0 40px 0; font-size:13px; color:#FFFFFF;}
.category_banner .page_links a{color:#FFFFFF; margin:0 2px;}
.category_banner .title{width:98%; float:left; font-size:50px;font-family:'OpenSansHebrew-regular';color:#FFFFFF}
.category_title{width:100%; float:left; padding:0 0 20px 0;}
.category_title .title{width:207px; float:right; line-height:55px; text-align:right;}
.category_title .textbox{width:207px; float:left; padding:10px 0 0 0;}
.category_title .textbox .text_holder{width:207px; float:left; border-bottom:1px solid #000; padding:0 0 10px 0;}
.category_title .textbox .text_holder select{border:0; width:100%; padding:0 5% 0 0; height:28px; background:url(../images/select-arrow.png) no-repeat 10px 7px; font-size:15px; text-align:right; cursor:pointer;}

.category_title .filter_container{display:none;}

.category_main{width:86%; float:left; text-align:center;}
.category_gallery{width:100%; float:left;}
.category_gallery ul li{width:22.7%; margin:0 2.3% 20px 0;height:520px;}
.category_gallery ul li:hover .main_img .quick_view{opacity:10;}
.category_gallery .main_img{width:100%; float:left;height:449px;bottom: 0;position:relative}
.category_gallery .main_img .img_holder{width:100%; float:left; top:0; left:0; position:relative; z-index:10;bottom: 0;}

#first, #second{position:relative;float:left;width:100%;overflow:hidden;bottom: 0;}
.category_gallery .main_img .hoverpicture{width:auto; float:left; height:100%;bottom: 0;}
.category_gallery .main_img .hoverpicture:hover{cursor:pointer;}
.category_gallery .main_img img.a{position:absolute;left:0;z-index:55;bottom: 0;position:absolute}
.category_gallery .main_img img.b{position:relative;left:0;bottom: 0;position:absolute}

.category_gallery .main_img .sale{width:100%; float:left; top:0; left:0; position:relative; z-index:20; margin-top:-360px;}
.category_gallery .main_img .sale img{width:66px; float:left;}
.category_gallery .main_img .quick_view{width:100%; float:left; height:40px; padding:20px 0 0 0; text-align:center; color:#000; background:rgba(255,255,255,0.6); transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms; font-size:20px;font-family:'SourceSansPro-Bold'; margin-top:-60px; top:0; left:0; position:relative; z-index:30; opacity:0; text-transform:uppercase; letter-spacing:1px;}
.category_gallery .color_ico{width:100%; float:left; text-align:center; padding:10px 0 0px 0;}
.category_gallery .color_ico img{display:inline-block; margin:0 2px; width:15px;}

.category_gallery .color_ico a{display:inline-block; margin:0 2px; width:11px; height:11px; transition-duration:0s;transition-duration:00ms;transition-duration:0ms, 0ms; cursor:pointer;-moz-border-radius:25px;-webkit-border-radius:25px;border-radius:25px;}

.category_gallery .title{width:100%; float:left; font-size:17px;}
.category_gallery .price{width:100%; float:left; font-size:17px; color:red;}
.category_gallery .price span{font-size:14px; color:#989898; text-decoration:line-through;}

.category_popup{width:820px; padding:20px; background:#fff; float:left; box-shadow:0 0 20px rgba(0,0,0,0.5); display:none;}
.category_popup span.title{display:block; width:100%; padding:0 0 10px 0; float:left;}
.category_popup .category_img{width:345px; float:left;}
.category_popup .category_text{width:455px; float:right;}
.category_popup .category_text h1{font-size:33px; line-height:33px;}
.category_popup .category_text h2{font-size:35px; line-height:35px; padding:15px 0; color:red; border-bottom:1px solid #d1d1d1;}
.category_popup .category_text h2 span{font-size:29px; color:#989898; text-decoration:line-through;}

.product_color{width:100%; float:left; text-transform:uppercase; padding:10px 0 0 0;}
.product_color h3{font-size:20px;padding:0 0 10px 0;}
.product_color ul li{width:auto; margin:0 5px 0 0;-moz-border-radius:25px;-webkit-border-radius:25px;border-radius:25px;}
.product_color ul li a{display:block; float:left; width:23px; height:23px; transition-duration:0s;transition-duration:00ms;transition-duration:0ms, 0ms; cursor:pointer;-moz-border-radius:25px;-webkit-border-radius:25px;border-radius:25px;}
.product_color a.selected{border:1px solid #fff; margin:2px;}
.product_color ul li a:hover, .product_color ul li a.selected{opacity:10;}
.product_color ul li.color1{background:#000;}
.product_color ul li.color2{background:#ee3838;}
.product_color ul li.color3{background:#c0c0c0;}

.img_thumb{width:19.1%; float:left;}
.img_thumb ul li{width:100%; margin-bottom:5px; background:#000;}
.img_thumb ul li a{opacity:0.5;}
.img_thumb ul li a.selected{opacity:10;}
.img_large{width:79.1%; float:right; background:#333;}

.category_popup .color{width:100%; float:left; padding:15px 0 0 0; font-size:20px;}
.category_popup .color a{display:inline-block; width:26px; height:26px; border:1px solid #fff; box-shadow:0 0 2px #000;-moz-border-radius:30px;-webkit-border-radius:30px;border-radius:30px; margin:0 0 0 5px;}
.category_popup .color a.color1{background:#000;}
.category_popup .color a.color2{background:#c4c5c5;}
.category_popup .color a.color3{background:#fff;}
.category_popup .size{width:100%; float:left; padding:15px 0 0 0; font-size:20px;}
.category_popup .size a.link{color:red; text-decoration:underline; width:auto; height:auto; border:0; font-size:15px;}
.category_popup .size a.link:hover{background:none;color:red;}
.category_popup .size a{display:inline-block; width:44px; height:30px; border:1px solid rgba(0,0,0,0.2); color:#000; text-align:center; font-size:16px; line-height:30px;}
.category_popup .size a:hover, .category_popup .size a.select{background:#000; color:#fff;}
.category_popup .qty{width:100%; float:left; padding:20px 0; font-size:20px;}
.category_popup .qty select{border:1px solid #000; height:30px; width:75px; text-align:right; font-size:15px; background:url(../images/select-arrow.png) no-repeat 10px 8px; padding:0;}
.category_popup .btn_holder{width:100%; float:left; border-top:1px solid #d1d1d1; padding:20px 0 0 0;}
.category_popup .btn_holder img.button1{width:205px; float:left;}
.category_popup .btn_holder img.button2{width:205px; float:right;}

.products_pages{width:100%; float:left; text-align:center; padding:30px 0 50px 0; font-size:20px;}
.products_pages ul li{display:inline-block; margin:0 2px; float:none;}
.products_pages ul li a.next, .products_pages ul li a.next:hover{background:url(../images/next2.png) no-repeat center 5px; border:0;}
.products_pages ul li a.prev, .products_pages ul li a.prev:hover{background:url(../images/prev2.png) no-repeat center 5px; border:0;}
.products_pages ul li a{display:block; border:1px solid #000; color:#000; height:30px; width:30px;}
.products_pages ul li a:hover, .products_pages ul li a.select{background:#000; color:#fff !important;}

.new_app_button{width:100%; float:left; text-align:center;background:url(../images/background1.png) no-repeat center 0 fixed; -webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover; padding:20px 0;}
.new_app_button img.button1{width:538px; margin:0 auto;}
.new_app_button img.button2{width:236px; margin:0 auto; display:none;}

.hide_show_footer{display:none;}

.category_footer{width:98%; float:left; padding:70px 1%; background:#ebeff3; color:#535353;}
.category_footer a{color:#535353;}
.category_footer .gift_club{width:280px; float:left;}
.category_footer .link_holder{width:20%; float:left; font-size:15px;}
.category_footer .link_holder ul li{width:50%; line-height:22px;}
.category_footer .ico_holder{width:200px; float:left; text-align:center; font-size:22px; text-transform:uppercase;font-family:'SourceSansPro-Light'; padding:0 4%;color:#000;}
.category_footer .ico_holder strong{font-family:'SourceSansPro-Regular'; font-weight:bold;}
.category_footer .ico_holder img{display:inline-block; margin:7px 5px 0 5px; width:50px;}
.category_footer .address{width:300px; float:left; font-size:14px; letter-spacing:1px; line-height:20px;}
.category_footer .address h4{font-size:22px; padding:0 0 10px 0; color:#000;}
.category_footer .address br.mobile{display:none;}
.subscribe_form{width:280px; float:right; text-align:center; color:#000;}
.subscribe_form h3{font-size:14px; padding:0 0 10px 0;}
.subscribe_form h3 span{font-size:22px; text-transform:uppercase;font-family:'SourceSansPro-Light'; letter-spacing:2px;}
.subscribe_form h3 span strong{font-family:'SourceSansPro-Regular'; font-weight:bold;}
.subscribe_form .btn_holder{width:40px; float:left;}
.subscribe_form .textbox{width:230px; float:right; background:#fff; padding:0 5px;}
.subscribe_form .textbox input{border:0; background:none; width:100%; text-align:right; font-size:15px; height:35px;}

.mobile_sidebar, .filter_holder{display:none;}
.category_sidebar{width:205px; float: right; border:1px solid #e7ebee;}
.category_sidebar .title{width:94%; float:left; height:50px; padding:0 6% 0 0; background:url(../images/category-sidebar-title.png) repeat-x center 0; font-size:20px; line-height:45px; border-bottom:1px solid #e7ebee;}
.category_sidebar .title img{width:14px; float:left; margin:20px 0 0 20px;}
.category_sidebar .section_one ul li{width:100%; padding:5px 0;} .category_sidebar .section_one ul li a {color:black;}
.category_sidebar input[type=checkbox].css-checkbox {position:absolute; overflow:hidden; clip:rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0;border:0;}
.category_sidebar input[type=checkbox].css-checkbox + label.css-label {padding:2px 25px 0px 0;height:18px; display:inline-block;line-height:15px;background-repeat:no-repeat;background-position:right 0;font-size:18px;cursor:pointer;}
.category_sidebar input[type=checkbox].css-checkbox:checked + label.css-label {background-position:right -25px; color:red;}
.category_sidebar .css-label{background-image:url(../images/dark-check-green.png);}

.category_sidebar .section_one, .category_sidebar .section_three{width:94%; float:left; padding:15px 3% 10px 3%;}
.category_sidebar .section_two{width:90%; float:left; padding:15px 5% 10px 5%;}
.category_sidebar .section_two input{color:#000!important;}
.category_sidebar .section_two img{width:77px; margin:20px auto 0 auto;}

.category_sidebar .section_three .container{display:inline-block;position:relative;padding:10px;margin:0 5px 0 0;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.category_sidebar .section_three .container input{position:absolute;opacity:0;cursor:pointer;}
.category_sidebar .section_three .checkmark{position:absolute;top:0;left:0;height:18px;width:18px;/*background-color:#ccc;*/ -moz-border-radius:30px;-webkit-border-radius:30px;border-radius:30px;}
/*.category_sidebar .section_three .container:hover input ~ .checkmark{background-color:#ccc;}
.category_sidebar .section_three .container input:checked ~ .checkmark{background-color:#ff0000;}*/
.category_sidebar .section_three .checkmark:after{content:"";position:absolute;display:none;}
.category_sidebar .section_three .container input:checked ~ .checkmark:after{display:block;}
.category_sidebar .section_three .container .checkmark:after{left:4px;top:1px;width:5px;height:10px;border:solid white;border-width:0 3px 3px 0;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);}

.category_sidebar .section_three .checkmark2{position:absolute;top:0;left:0;height:18px;width:18px;/*background-color:#ccc;*/ -moz-border-radius:30px;-webkit-border-radius:30px;border-radius:30px;}
.category_sidebar .section_three .checkmark2:after{content:"";position:absolute;display:none;}
.category_sidebar .section_three .container input:checked ~ .checkmark2:after{display:block;}
.category_sidebar .section_three .container .checkmark2:after{left:4px;top:1px;width:5px;height:10px;border:solid black;border-width:0 3px 3px 0;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);}

.category_sidebar .menuheader{width:90%; padding:10px 5% 10px 5%; float:left; cursor:pointer; font-size:18px; background:url(../images/category-sidebar-title.png) repeat-x center 0;border-top:1px solid #e7ebee;}
.category_sidebar .menuheader a{color:#000;}
.category_sidebar .menuheader.expandable{background:url(../images/select-arrow.png) no-repeat 20px 15px;}
/*.category_sidebar .menuheader.expandable:hover{color:#fff;background:url(../images/select-arrow2.png) no-repeat 20px 15px #333;}*/
/*.category_sidebar .menuheader.expandable.openheader{background:url(../images/select-arrow2.png) no-repeat 20px 15px red; color:#fff !important;}*/
/*.category_sidebar .menuheader.expandable.openheader a, .category_sidebar .menuheader.expandable:hover a{color:#fff;}*/
.category_sidebar .categoryitems{width:100%; float:left; font-size:14px;}

/*** PRODUCT PAGE ***/
.share_product{width:100%; float:left; padding:40px 0; border-bottom:1px solid #d1d1d1;border-top:1px solid #d1d1d1;font-family:'SourceSansPro-Regular'; font-size:18px; text-transform:uppercase; text-align:center; letter-spacing:1px;}
.share_product img{width:26px; margin:0 10px; display:inline-block;}
.share_product span img{width:217px;}

.how_wear{width:100%; float:left; padding:15px 0; text-align:center;}
.how_wear h1{font-family:'OpenSansHebrew-Regular'; font-size:24px; text-transform:uppercase; padding:0 0 25px 0;direction:ltr;}
.how_wear ul li{width:23.5%; margin:0 2% 0 0;}
.how_wear ul li:first-child{margin:0;}
.how_wear .img_holder{width:100%; float:left;}
.how_wear .title{width:100%; float:left; font-size:17px; padding:10px 0 0 0;}
.how_wear .price{width:100%; float:left; font-size:17px; color:red;}
.how_wear .price span{font-size:14px; color:#989898; text-decoration:line-through;}


/*** sf-login3 ***/
.login_sidebar{width:25%; float:left; font-size:18px;}
.login_sidebar ul li{width:90%; padding:20px 5%; margin-bottom:15px; background:#f8f8f8;box-shadow:0 0 3px rgba(0,0,0,0.3);} 
.login_sidebar h3{font-size:35px; padding:0 0 15px 0;}
.login_details{width:70%; float:right; font-size:20px;margin-right:50px;margin-bottom:50px;}
.login_area{width:100%; float:left;background:url(../images/line44.png) repeat-x center 30px; margin-bottom:20px;}
.login_content{width:33.333%; float:left; text-align:center;}
.login_content img{width:17px;}
.login_content span.ico1{display:block; float:right; width:50%; background:url(../images/line55.png) repeat-x center 0px; padding:0 0 12px 0;}
.login_content span.ico1 img{float:left;}
.login_content span.ico2{display:block; float:right; width:100%; background:url(../images/line55.png) repeat-x center 0px; padding:0 0 12px 0;}
.login_content span.ico2 img{margin:0 auto;}
.login_content span.ico3{display:block; float:right; width:100%; padding:0 0 12px 0;}
.login_content span.ico3 img{margin:0 auto;}
.login_content span.ico4{display:block; float:right; width:100%; padding:0 0 12px 0;background:url(../images/line5.png) repeat-x center 0px;}
.login_content span.ico4 img{margin:0 auto;}
.login_boxes{width:100%; float:left; padding:20px 0 0 0;}
.login_boxes ul li{width:42%; padding:20px 3%;background:#fff;box-shadow:0 0 3px rgba(0,0,0,0.3);}
.login_boxes ul li:first-child{float:left;}
.login_boxes .title{width:100%; float:left; font-size:16px; height:70px;}
.login_boxes .title h3{font-size:24px; padding:0 0 5px 0;}
.login_boxes .form_holder{width:100%; float:left; height:150px; padding:15px 0 0 0;}
.login_boxes .form_holder .textbox{width:100%; float:left; padding:0 0 10px 0;}
.login_boxes .form_holder .textbox input{border:1px solid #d3d3d3; height:43px; background:#f8f8f8; padding:0 4.5%; width:90%; font-size:18px;}
.login_boxes .form_holder .textbox input:focus{background:#fff;}
.login_boxes .form_holder .checkbox_text{width:100%; float:left; padding:0 0 10px 0; font-size:14px; color:#797979;}
.login_boxes .form_holder .checkbox_text input{float:right; margin:3px 0 0 5px;}
.login_boxes .form_holder .checkbox_text a{color:#797979; text-decoration:underline;float:left;}
.login_boxes .form_holder .checkbox_text a:hover{color:#000;}

.login_boxes .btn_holder{width:100%; float:left;}
.login_boxes .btn_holder img{width:174px; margin:0 auto;}



.product_review{width:100%; float:right; padding:15px 0; color:#000;}
.shadetabs{ width:100%; float:left; font-size:16px; text-align:right; padding:0 2% 0px 0;top:0; left:0; position:relative; z-index:20;}
.shadetabs li{width:auto; padding:0 0 0 2px; display:inline-block; float:none;}
.shadetabs li a{ background:#f2f2f2; padding:4px 10px; color:#000; border:0px solid #f2f2f2; display:block; width:auto;}
.shadetabs li a.selected{background:#fff; color:#000; border:1px solid #f2f2f2; border-bottom:0;}
.tab_content_holder{width:90%; float:left; padding:15px 4.5%; border:1px solid #f2f2f2; top:0; left:0; position:relative; z-index:10; margin-top:-7px;}



@media only screen and (max-width:720px),(max-width:760px), (max-width:960px){

}
@media only screen and (max-width:600px), (max-width:650px),(max-width:680px){
.category_popup{width:96%; padding:10px 2%;}
.category_popup .category_text h1, .category_popup .category_text h2 span{font-size:16px; line-height:16px;}
.category_popup .category_text h2{font-size:20px; line-height:20px;}
.other_shadetabs h3{font-size:18px;}
.category_popup .color, .category_popup .size, .category_popup .qty{padding:0 0 10px 0; font-size:15px;}
.category_popup .size a.link{font-size:14px;}
}





.contact_form{width:100%; float:left; padding:0 0 20px 0;}
.contact_form .text_holder{width:100%; float:left;}
.contact_form .textbox{width:100%; float:left; padding:10px 0;}
.contact_form .textbox ul li.nospace{margin:0;}
.contact_form .textbox ul li{width:32.3%; float:right; margin:0 0 10px 1.65%; padding:0;}

.contact_form .textbox ul li:nth-child(3){width:32%; margin:0; padding:0;float:left}
.contact_form .textbox ul li:last-child{width:99.8%; margin:0; padding:0;float:right;}
.contact_form input, textarea{border:1px solid #d7d7d7; background:#ebebeb; padding:0 4.4%; width:90.1%; height:45px; font-size:18px; color:black;}
.contact_form textarea, .contact_form .textbox ul li:last-child input{height:auto; padding:10px 1.5%; width:97%;border:1px solid #d7d7d7; background:#ebebeb; }
.contact_form input:focus, textarea:focus{border:1px solid #333; background:#fff; color:black;}
.contact_form .textarea{width:100%; float:left;}
.contact_form .btn_holder{width:100%; float:left; padding:10px 0px; text-align:left;}
.contact_form .btn_holder img{width:115px;height:40px;}




::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #808080;
    opacity: 1; /* Firefox */
}

.product_star1{float:right; border:1px solid #000; padding:5px 2px 5px 2px; font-size:15px; text-align:center;width:237px;margin-right:auto;margin-left:auto;margin-bottom:20px;background-color:white;}
.product_star1 span{ padding:3px 0 0 22px;color:red;font-family:'OpenSansHebrew-Bold';}
.product_star1 a{cursor:default; padding:3px 22px 0 0;color:black;font-family:'OpenSansHebrew-regular'; }

/*** FC GIFT CARD  ***/
.giftcard_container{width:100%; float:left; padding:60px 0;}
.giftcard_img{width:53.5%; float:left;}
.giftcard_form{width:44%; float:right;}
.giftcard_form h1{font-size:34px; text-transform:uppercase;font-family:'OpenSansHebrew-Regular';}
.giftcard_form .text_holder{width:100%; float:left; font-size:18px; padding:20px 0;} 
.giftcard_form .textbox{width:100%; float:left; font-size:22px;} 
.giftcard_form .textbox span{font-size:16px;}
.giftcard_form .textbox ul li{width:100%; float:left; padding:0 0 20px 0;}
.giftcard_form .textbox input, select, textarea{border:1px solid #000; padding:0 4.5%; width:90%; background:#fff; text-align:right; font-size:20px; height:50px; margin-top:5px}
.giftcard_form .textbox input.calendar{background:url(../images/calendar-icon.png) no-repeat 20px 15px #fff;}
.giftcard_form .textbox select{background:url(../images/select-arrow.png) no-repeat 20px 15px #fff; width:100%;}
.giftcard_form .textbox textarea{height:auto; padding:10px 4.5%;}
.giftcard_form .btn_holder{width:100%; float:left; border-top:1px solid #d1d1d1; padding:20px 0 0 0; margin-top:10px;}
.giftcard_form .btn_holder ul li{width:49%;}
.giftcard_form .btn_holder ul li:first-child{float:left;}




